/*Changed color of alert banner  */
.btn-transparent.magenta:hover, a.btn-transparent.magenta:hover {
    color: #000;
    background:rgba(255,255,255,0.6);
}
.alert p .btn-transparent, .alert a.btn-transparent {
    border: 1px solid #000;
    Color: #000;
}
.alert.alert-magenta {
    background-color: #EDF0a3;
  color:#000!important;
}
.alert p a{
text-decoration:underline;
}
/*Location Fax  */
.location-fax:before {
    color: #43b02a;
    content: "\f1ac";
    font-family: "Promedica";
    font-size: 30px;
    margin-right: 10px;
}
.location-fax{
        color: #007a33;
    float: none;
    font-family: "AvenirLTPro-Black", sans-serif;
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    text-decoration: none;
}
/*promedica Team */
 b,  strong {
    font-weight: bold;
    font-family: 'AvenirLTPro-Heavy';
}
#site-footer {
    
background-image:none!important;
}
.expert-wrap .expert-photo{
  float:left;
  width:100%;
  padding-right: 0;
}
.expert-wrap .expert-info{
width:100%;
 display: inline-block;
}
.expert-info h2{
    font-size: 2em;
    margin-top: 0;
    margin-bottom: 3px;
}
.expert-info .expert-title{
    display:block;
    font-family: "AvenirLTPro-Heavy", sans-serif;
    padding-bottom: 1em;
}
/* FIx for doctor cards*/
.panel .card.physician-card {
 
    background: #fff;
}
.promedica-home .home-split.pro-content--nopattern.pro-content--left>div>div .home-split-body {
    background-image:none!important;
    justify-content: start;
}
.promedica-home .home-split.pro-content--nopattern.pro-content--right>div>div .home-split-body {
    background-image:none!important;
        justify-content: flex-end;
}
.promedica-home .home-split.pro-color-1>div>div .home-split-body {
    background-color: #007681;
}
.promedica-home .home-split.pro-color-2>div>div .home-split-body {
    background-color: #007a33;
}
.promedica-home .home-split.pro-color-3>div>div .home-split-body {
   background-color: #5b1547;
}
.promedica-home #ih-page-header .top-carousel .row .col-xs-12 h2 {
    color:#000;
    text-shadow: none;
}
.promedica-home #ih-page-header .top-carousel .row .col-xs-12 p {
    color:#000;
    text-shadow: none;
}
.promedica-home #ih-page-header .top-carousel .row{
    margin-top: 6rem;
}
.promedica-home #ih-page-header .top-carousel {
   background-position: center;
    justify-content: normal;
}
.promedica-home #ih-page-header {
       background: #f8f8f8;
    color: #fff;
}
.promedica-home #ih-page-header .top-carousel .top-carousel-btns a.btn {
        background: #007a33;
        color:#fff;
}
.promedica-home #ih-page-header .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background p {
  
    text-shadow: none;
}
.j-text{
    font-family: jubilat, serif;
    font-weight: 400;
}
.ih-content-column .cd19-home__content-wrap h2 {
    font-size: 1.8em;
    line-height: 1.2em;
    margin-top: 0.2em;
}
a[name] { 
display: block;
position: relative;
top: -120px; 
visibility: hidden;
}
.alert.alert-magenta {
    margin: 0;
    padding: 30px 0 20px;
    opacity: 1;
}
  .alert.alert-magenta p{
      text-align: center;
  }
 #placeholder-alert-messages, #placeholder-alert-messages-mobile {
  display: none;   
     
 }
/*
Callout
 */
.pro-callout{
      color: #fff;
    text-align: center;
    padding: 2em;
    font-size: 1.2em;
}
.pro-callout.pro-callout--purple{
    background-color: #5b1547;
  
}
.pro-callout.pro-callout--purple a{
    color:#fff;
    
}
/*
Card
 */
.pro-block {
  width: 100%;
  max-width: 1170px;
  margin: 100px auto;
}
.pro-card img {
    width: 100%;
    display: block;
}
/*Card Styling*/
.pro-card {
    border: 1px solid #dedede;
    background-color: white;
      border: 2px solid #eee;
    border-radius: 2px;
  overflow:hidden;
color:#000;
}
.pro-card h2{
    font-size: 1.5em;
}
.pro-card hr{
margin:20px 0;
}
.pro-card__wrap--inner {
            padding: 12px;
        }
.pro-card__content {
        padding: 0 18px ;
    }
.pro-card__title {
        padding: 1px 18px;
    min-height:60px;
    }
.pro-card__image{
  max-height:280px ;
  overflow:hidden;
}
.pro-card__link {
        padding: 18px;
        overflow: hidden;
      
    }
.pro-card__link a{
       
       float:right;
    }
.pro-card hr{
      border-top: solid 3px #6cc24a;
    width: 80%;
margin:20px auto;
}
/*Card Flex Code*/
.pro-card {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    width: 100%;
}
.pro-card__wrap--outer {
            display: -webkit-box;
            display: flex;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
                    flex-direction: row;
            flex-wrap: wrap;
            width: 100%;
        }
.pro-card__wrap--inner {
            display: -webkit-box;
            display: flex;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
                    flex-direction: row;
            width: 100%;
        }
.pro-form__wrap .ao-submit-block button {
    background-color: #007a33!important;
    border: 0;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 12px 27px!important;
    text-decoration: none !important;
    transition: all 0.25s ease-in-out;
}
.pro-form__wrap .ao-submit-block button:hover {
    background-color: #43b02a!important;
    box-shadow: 0 3px 5px rgba(0,0,0,0.25)!important;
   
}
.pro-form__wrap form{
    margin-bottom:2em;
}
/* responsive video fix */
.responsive-video {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}
.responsive-video iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
/* Service Line page navigation fix */
@media screen and (min-width: 992px){
.tabbed-navigation.primary ul.navigation-tabs::before {
height:100%; 
}
.tabbed-navigation.primary ul.navigation-tabs::after {
height:100%; 
}
}
@media (min-width: 480px) {
.pro-card__wrap--inner { 
								width: 50%
        }
						}
@media (min-width: 1024px) {
.pro-card__wrap--inner { 
								width: 33.33%
        }
						}
.flexible {
    -webkit-box-flex: 1;
            flex-grow: 1;
}
.footer__text--white{
    color:#fff;
    font-size: 12px;
    
}
.footer__text--white a{
    color:#fff;
    text-decoration: underline;
    
}
.footer__special-logo {
    height: 170px;
    margin: 0 1em 3em 1em;
}
@media (min-width: 640px) {
.expert-wrap .expert-photo{
  float:left;
  width:25%;
  padding-right: 1em;
}
.expert-wrap .expert-info{
width:67%;
 display: inline-block;
}
.expert-wrap {
    padding:2em 0;
}
}/*End 640px*/
@media (min-width: 768px) {
}/*End 768px*/
@media (min-width: 1024px) {
}/*End 1024px*/
@media (min-width: 1280px) {
}/*End 1280px*/
/* doc photo fix */
@media (max-width: 1950px){
.ih-provider.ih-publiclistview .tab-content .tab-pane .ih-tab-list .ih-list-item .ih-field-providerimage img {
     height: 300px; 
}
.card.physician-card>img {
    max-height: 330px;
}
}
/* font  fix */
.panel-group .panel .panel-heading  h3.panel-title  a{
	font-size:  22px;
}
h3 {
	font-size:  1.5em;
}
h4{
    font-size: 1.2em;
}
.panel h4 {
    font-size: 1em;
}
h2{
   font-size:  2.1em
}
.panel-group .panel .panel-heading .panel-title a::before {
   margin-right: 15px;
    
}
@media (min-width: 992px){
.promedica-home #ih-page-header .top-carousel {
    height: 30em;
    max-height: 600px;
}
}